/* - Custom Style - */
body:after{
    display:none;
    content: url("http://www.arklifemedia.com/softouch/wp-content/plugins/logo-slider/arrows/arrow5.png") url("http://www.arklifemedia.com/softouch/wp-content/plugins/logo-slider/arrows/arrow5-hover.png") 
	url("http://www.arklifemedia.com/softouch/wp-content/plugins/logo-slider/arrows/arrow5-prev.png") url("http://www.arklifemedia.com/softouch/wp-content/plugins/logo-slider/arrows/arrow5-prev-hover.png")
	url("../images/testimonials_btn.png") url("../images/testimonials_btn_hover.png")
	url("../images/contact_us.png") url("../images/contact_us_hover.png")
	url("../images/jobpro_website_btn.png") url("../images/jobpro_website_btn_hover.png")
	url("../images/footer_link_icon.png") url("../images/footer_link_icon_hover.png")
	url("../images/Large-arrows_prev_hover.png") url("../images/Large-arrows_next_hover.png")
	url("../images/platform_icon1.png") url("../images/platform_icon2.png")
	url("../images/platform_icon3.png") url("../images/platform_icon4.png")
	url("../images/platform_icon5.png");
}

.precontent-wrapper {
	margin-top: 24px;
	margin-bottom: 42px;
}

.precontent-wrapper p {
	display: none;
}

.precontent-text {
	margin: 0px;
	float: left;
}

.precontent-link {
	margin: 0px;
	float: left;
	margin: -10px -10px 0 40px;
}

.entry-subtitle{
	font-weight: normal;
	font-size: 43px;
	font-family: "Open Sans";
	color: #FFFFFF !important;
}

.overview_title {
	color: #16496d !important;
	font-size: 20px;
	font-weight: 700 !important;
	line-height: 1em;
	margin: 28px 0 18px;
}

#content .entry-content h4 {
	font-weight: bolder !important;
}

#content .entry-content .g1-grid ul {
	list-style-type: disc;
}

.homepage-multi-platform h2 {
	text-align: center;
}

.homepage-multi-platform p {
	text-align: center;
}

.homepage-panel2 h2 {
	color: #fb4400;
	text-align: center;
	font-family: "Open Sans";
	font-size: 43px;
	margin-top: -30px;
	font-weight: 300;
	line-height: 1.1;
}

.homepage-clients-quote {
	font-size: 18px;
}

.g1-content a:hover {
	color: #3399cc !important;
}

.services1_icon img {
	height: 40px;
	margin-bottom: 4px;
	vertical-align: middle;
}

.services1_icon img:hover {
	opacity: 0.50;
}

.services2_icon img {
	height: 40px;
	margin-bottom: 4px;
	vertical-align: middle;
}

.services2_icon img:hover {
	opacity: 0.50;
}

.services3_icon img {
	height: 40px;
	margin-bottom: 4px;
	vertical-align: middle;
}

.services3_icon img:hover {
	opacity: 0.50;
}

a#prev {
	background: url("http://www.arklifemedia.com/softouch/images/Large-arrows_next.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
	margin-top: -3px;
}

a#prev:hover {
	background: url("http://www.arklifemedia.com/softouch/images/Large-arrows_next_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
	margin-top: -3px;
}

a#next {
	background: url("http://www.arklifemedia.com/softouch/images/Large-arrows_prev.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
	margin-top: -3px;
}

a#next:hover {
	background: url("http://www.arklifemedia.com/softouch/images/Large-arrows_prev_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
	margin-top: -3px;
}

.platform_icon_list {
	list-style: none;
	margin-bottom: 64px;
}

.platform_icon_list li {
	display: inline;
	list-style-type: none;
	margin-left: 0px !important;
}

a.platform_icon1 {
	background: url('../images/platform_icon1.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 100px 46px 0;
}

a.platform_icon1:hover {
	opacity: 0.50;
}

a.platform_icon2 {
	background: url('../images/platform_icon2.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 112px 46px 0;
}

a.platform_icon2:hover {
	opacity: 0.50;
}

a.platform_icon3 {
	background: url('../images/platform_icon3.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 98px 46px 0;
}

a.platform_icon3:hover {
	opacity: 0.50;
}

a.platform_icon4 {
	background: url('../images/platform_icon4.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 118px 46px 0;
}

a.platform_icon4:hover {
	opacity: 0.50;
}

a.platform_icon5 {
	background: url('../images/platform_icon5.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 90px 46px 0;
}

a.platform_icon5:hover {
	opacity: 0.50;
}

a.platform_icon6 {
	background: url('../images/platform_icon6.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 112px 46px 0;
}

a.platform_icon6:hover {
	opacity: 0.50;
}

.multiplatform_icon_wrapper {
	text-align: center;
	position: relative;
	top: 10px;
}

.testimonials_btn_wrapper {
	position: relative;
	text-align: center;
    top: 10px;
	margin-bottom: 10px;
}

a.testimonials_btn {
	background: url('../images/testimonials_btn.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 300px 30px 0;
}

a.testimonials_btn:hover {
	background: url('../images/testimonials_btn_hover.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 300px 30px 0;
}

#g1-section-1 {
	background-color: #FFFFFF !important;
}
#g1-section-3 {
	background-color: #657680 !important;
}

#g1-section-4 {
	background-color: #333333 !important;
	display: inline-block;
	width: 100%;
}

.g1-primary-full .g1-content > .g1-layout-inner {
	background-color: #333333 !important;
}

.homepage-clients {
	background-color: #657680;
	text-align: center;
	color: #FFFFFF;
}

.homepage-clients h2 {
	text-align: center;
	color: #FFFFFF;
}

.entry-content ul {
	list-style-type: disc;
}

a.homepage_contact_btn {
	background: url('../images/contact_us.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 360px 30px 0;
}

a.homepage_contact_btn:hover {
	background: url('../images/contact_us_hover.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 360px 30px 0;
}

a.jobpro_website_btn {
	background: url('../images/jobpro_website_btn.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 294px 30px 0;
}

a.jobpro_website_btn:hover {
	background: url('../images/jobpro_website_btn_hover.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	line-height: 74px;
	padding: 32px 294px 30px 0;
}
.jobpro_website_btn_wrapper {
	text-align: center;
	margin-bottom: 20px;
}

/*******************************************************************************************************/
/*-- Contacts Page --*/

.contacts_title {
	color: #ea7629;
	font-family: "Open Sans";
	font-size: 21px;
	font-weight: bold;
}

.contact_details a {
	color: #1c63ae !important;
	font-size: 16px;
}

.contact_details a:hover {
	color: #ea7629 !important;
}

.contact_call_us {
	font-size:16px;
}
/*******************************************************************************************************/

#g1-section-4 .g1-layout-inner .footer-menu .footer-menu1 a {
	color: #a1a2a1 !important;
	font-family: "Open Sans" !important;
}

#g1-section-4 .g1-layout-inner .footer-menu .footer-menu1 a:hover {
	color: #f07822 !important;
}

#g1-section-4 .g1-layout-inner .footer-menu .footer-menu2 a {
	color: #a1a2a1 !important;
}

#g1-section-4 .g1-layout-inner .footer-menu .footer-menu2 a:hover {
	color: #f07822 !important;
}

#g1-section-4 .g1-layout-inner .footer-menu .footer-menu3 a {
	color: #a1a2a1 !important;
}

#g1-section-4 .g1-layout-inner .footer-menu .footer-menu3 a:hover {
	color: #f07822 !important;
}

#g1-section-4 .g1-layout-inner .footer-menu ul {
	margin-left: 0px !important;
}

#g1-section-4 .g1-layout-inner .footer-menu li {
	background-image: url("../images/Small-arrows.png");
	background-repeat: no-repeat;
	display: block;
	padding-left: 18px;
	background-position: 0px 6px;
	line-height: 22px;
}

#g1-section-4 .g1-layout-inner .footer-menu li:hover {
	background-image: url("../images/Small-arrows-hover.png");
	background-repeat: no-repeat;
	display: block;
	padding-left: 18px;
	background-position: 0px 6px;
}

.footer-menu h2 {
	color: #c7c6c6 !important;
	font-size: 22px;
	font-weight: normal;
	line-height: 12px;
}

.footer_menu_title {
	color: #c6c6c6;
	border-bottom: 1px solid rgb(141, 154, 162);
	font-family: "Open Sans";
	font-size: 14px;
	margin: 0 0 11px;
	padding-bottom: 14px;
	padding-left: 15px;
	text-transform: uppercase;
	clear:both;
	text-align: left;
	-moz-hyphens: auto;
	word-wrap: break-word;
	width: 160px;
}

.g1-layout-inner {
	/*background-color: #333333;*/
	background-position: center top;
	background-repeat: repeat;
}

.softouch_logo_footer {
	margin-top: 4px;
}

.footer-menu {
	color: #C6C6C6;
	background-color: #333333;
	background-position: center top;
	background-repeat: repeat;
	left: auto;
	right: auto;
	text-align: center;
	margin-left: 36px;
}

.footer-menu a {
	color: #989898;
}

.footer-menu1 {
	float: left;
	text-align: left;
	background-color: #333333;
	color: #989898;
	width: 238px;
}

.footer-menu2 {
	float: left;
	text-align: left;
	background-color: #333333;
	color: #989898;
	width: 238px;
}

.footer-menu3 {
	float: left;
	text-align: left;
	background-color: #333333;   
	color: #989898;
	width: 238px; 
}

.footer-menu4 {
	float: left;
	text-align: left;
	background-color: #333333;   
	color: #989898;
	position: relative;
	margin-top: -25px;
}

#g1-footer-text {
	text-align: center !important;
	float: unset !important;
}

.g1-footer-comp-01 #g1-footer-text {
	float: none !important;
}

#g1-prefooter {
	display: none !important;
}

#next {
	margin-left: -38px !important;
}

#prev {
	margin-right: -30px !important;
}